@charset "utf-8";
/* CSS Document */
body {
	background: #eaeaea;
	margin: 0px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
}
.client_link {
	float: left;
	width: 460px;
	padding: 0px;
	margin: 0px;
}
.client_link a {
	color: #333333;
	text-decoration: none;
}
.client_link a:hover {
	color: #333333;
	text-decoration: underline;
}
.client_menu_body {
	width: 100%;
	/*	background: url(../images/aiplex_menu_body.jpg) repeat-x;*/
	margin: 0px;
}
ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.img_rigt {
	float: left;
	padding: 0px 10px 0px 0px
}
.imgfl {
	float: left;
	padding: 0px 10px 0px 0px;
}
.imgfr {
	float: right;
	padding: 0px 0px 0px 10px;
}
h1 h2 h3 h4 h5 h6 {
	padding: 0px;
	margin: 0px;
}
.fl {
	float: left
}
.fr {
	float: right
}
.cf {
	clear: both;
}
.hp {
	padding:3px;
	margin:0px;
}
.aiplex_header {
	background: url(../images/aiplex_header_bg.jpg);
	width: 100%;
	height: 135px;
}
.aiplex_header_wrapper {
	width: 1003px;
	margin: auto;
	padding: 0px;
}
.read_more {
	color: #666666;
}
.read_more a {
	color: #666666;
	text-decoration: underline
}
.read_more a:hover {
	text-decoration: none
}
.aiplex_header_logo_bg {
	background: #f1f1f1;
	width: 997px;
	border: #0078b5 solid;
	border-width: 5px;
	margin: 20px 0px 0px 0px;
	float: left
}
.aiplex_hedder_google {
	background: url(../images/google.gif) no-repeat;
	width: 230px;
	height: 22px;
	border: 0px;
	padding: 0px 6px;
	float: left;
}
.aiplex_header_left {
	width: 640px;
	height: 105px;
	float: left;
	display: block;
}
.aiplex_header_logo {
	width: 225px;
	height: 85px;
	float: left;
	display: block;
	margin: 15px 0px 0px 0px;
}
.aiplex_header_right {
	width: 350px;
	height: 105px;
	float: left;
	display: block;
}
.aiplex_google {
	margin: 0px;
	float: left;
	width: 320px;
	margin: 10px 0px 0px 40px;
}
/*.aiplex_header_google {
	background: url(../images/google_logo.jpg) no-repeat;
	width: 60px;
	height: 21px;
	float: left;
	display: block;
	margin: 10px 0px 0px 0px;
}*/
.site_map {
	float: right;
	margin: 35px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
}
.aiplex_baner {
	/*background: url(../images/aiplex_bannerBg.jpg);*/
	width: 100%;
}
.aiplex_banner_wrapper {
	width: 1023px;
	margin: auto;
}
.aiplex_banner_gallery {
	width: 1023px;
	float: left;
	height: 245px;
	margin: 10px 0px 0px 0px;
	background: url(../images/for_banner/a.jpg) no-repeat;
}
.aiplex_menu_body {
	width: 100%;
	/*	background: url(../images/aiplex_menu_body.jpg) repeat-x;*/
	margin: 25px 0px 0px 0px;
}
.aiplex_menu_wrapper {
	width: 1003px;
	margin: auto;
	height: 45px;
	background: url(../images/aiplex_menu_bg.jpg);
}
.aiplex_menu {
	width: 1003px;
	margin: auto;
	float: left;
	padding: 0px 0px 0px 10px;
}
.aiplex_menu ul {
	padding: 0px 0px;
	margin: auto;
	list-style-type: none;
	width: 995px;
}
.aiplex_menu ul li {
	float: left;
	color: #FFF;
	font-size: 16px;
	margin: 0px;
	list-style-type: none;
}
.aiplex_menu ul li a {
	color: #FFF;
	text-decoration: none;
}
.aiplex_contant_Bg {
	width: 1003px;
	background: #fff;
	margin: 0px auto;
}
.aiplex_contant_wrapper {
	width: 950px;
	float: left;
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 5px 25px 15px;
	text-align: justify;
	border: #adaeb0 solid;
	border-width: 1px;
}
.aiplex_contant_wrapper img {
	margin: 10px 0px
}
.listA {
	margin: 0px;
	padding: 0px;
}
.listA ul {
	margin: 0px;
	padding: 0px 15px;
}
.listA ul li {
	margin: 0px;
	padding: 0px 5px;
	list-style-type: decimal
}
.listB {
	margin: 0px;
	padding: 0px;
	line-height:22px;
}
.listB ul {
	margin: 0px;
	padding: 3px 0px 0px 25px;
}
.listB ul li {
	margin: 0px;
	padding: 0px 5px;
	list-style-type: disc
}
.contant_left {
	float: left;
	width: 580px;
	padding: 0px;
	margin: 0px;
}
.contant_right {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 30px;
	width: 335px;
}
.img_slide_show {
	width: 200px;
	border: solid #666;
	border-width: 1px;
	margin: 15px 0px;
	width: 335px;
	height: 140px;
}
.contant_left_inn {
	float: left;
	width: 460px;
	padding: 0px;
	margin: 0px;
}
.contant_right_inn {
	float: left;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 24px;
	width: 460px;
}
.italik {
	font-style: italic;
	color: #000;
	font-size: 18px;
}
.italik a {
	font-style: italic;
	color: #666;
	text-decoration: underline
}
.italik a:hover {
	font-style: italic;
	color: #000;
	text-decoration: none;
}
h1 {
	color: #000;
	font-size: 20px;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	text-align: left;
	text-transform: uppercase;
}
h2 {
	color: #FF8900;
	font-size: 20px;
	padding: 12px 0px 0px 0px;
	margin: 0px;
	font-weight: normal;
}
h3 {
	color: #FF8900;
	font-size: 20px;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font-weight:normal;
}
h1 span {
	color: #e04821;
}
.contant_logo {
	width: 55px;
	height: 16px;
	float: left;
	background: url(../images/aiplex_logo_contant.png) no-repeat;
	margin: 15px 0px 0px 10px;
}
p {
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
.aiplex_Footer {
	width: 100%;
	background: #000;
	margin: 0px;
	padding: 0px;
}
.aiplex_Footer_wrapper {
	width: 1003px;
	background: url(../images/aiplex_Footer.jpg) no-repeat;
	margin: 0px auto;
	padding: 0px;
	font-size: 14px;
}
.aiplex_images_part {
	margin: 10px 0px 5px;
	padding: 10px 0px;/*
	background: #000;*/
	width: 975px;
	float: left;
}
.aiplex_images_part img {
	border: solid #333;
	border-width: 3px;
}
.aiplex_Footer_contants {
	margin: auto;
	padding: 10px 0px;
	color: #CCCCCC;
	display: block;
	text-transform: none;
	width: 975px;
}
.aiplex_Footer_left {
	margin: 0px;
	float: left;
	width: 1003px;
	line-height: 20px;
}
.aiplex_Footer_left ul {
	margin: 10px 0px;
	padding: 0px;
	float: left;
}
.aiplex_Footer_left ul li {
	margin: 0px;
	padding: 0px;
}
.aiplex_Footer_left ul li a {
	margin: 0px;
	color: #CCC;
	text-decoration: none;
}
.aiplex_Footer_left ul li a:hover {
	margin: 0px;
	color: #CCC;
	text-decoration: underline;
}
.contant_left img {
	float: left;
	padding: 0px 10px 0px 0px;
}
.aiplex_Footer_right {
	margin: 10px 0px 0px 0px;
	float: left;
}
.aiplex_socialIcons {
	margin: 5px 0px 0px 165px;
	float: left;
	width: 160px;
}
.aiplex_Follw {
	width: 80px;
	padding: 0px;
}
.aiplex_FB a {
	background: url(../images/facebook.png) no-repeat;
	width: 25px;
	height: 25px;
	float: left;
	display: block;
	margin: 5px 0px;
}
.aiplex_tweter a {
	background: url(../images/twetwer.png) no-repeat;
	width: 25px;
	height: 25px;
	float: left;
	margin: 5px 5px;
	display: block;
}
.aiplex_input {
	width: 200px;
	height: 20px;
	color: #666;
	border: 0px;
	float: left;
	border: #999 solid;
	border-width: 1px;
	margin: 10px 0px 10px 10px;
}
.aiplex_input_mgs {
	width: 200px;
	height: 70px;
	color: #666;
	border: 0px;
	float: left;
	border: #999 solid;
	border-width: 1px;
	margin: 10px 0px 10px 10px;
}
.aiplex_input_buttan {
	width: 70px;
	height: 30px;
	float: left;
	margin: 10px 0px 10px 10px;
}
.input {
	width: 400px;
	height: 20px;
	color: #666;
}
.aiplex_input_name {
	width: 100px;
	height: 20px;
	color: #666;
	float: left;
	margin: 10px 0px;
	text-align: right
}
.aiplex_client_body {
	width: 100%;
}
.aiplex_client_wrapper {
	width: 1023px;
	float: left;
	height: 245px;
	margin: 10px 0px 0px 0px;
	background: #000;
}
.aiplex_contant_client_wrapper {
	width: 1000px;
	float: left;
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px;
	text-align: justify;
	border: #adaeb0 solid;
	border-width: 1px;
}
.aiplex_sitemap {
	padding:0px;
	margin:0px;
}
.site_map a { color:#666; text-decoration:none;}
.aiplex_sitemap h2{
	font-size:16px;
	color: #FF8900;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	text-align: left;
	text-transform: uppercase;
}
.aiplex_sitemap h2 a{
	font-size:16px;
	color: #FF8900;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	text-align: left;
	text-transform: uppercase;
	text-decoration:none;
}
.aiplex_sitemap h2 a:hover {
	font-size:16px;
	color: #FF8900;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	text-align: left;
	text-transform: uppercase;
	text-decoration:underline;
}
.aiplex_sitemap ul {
	padding:0px;
	margin:0px;
}
.aiplex_sitemap ul li {
	padding:0px;
	margin:0px;
}

.aiplex_sitemap ul li a:hover {
	
	text-decoration:underline;
}

.aiplex_sitemap_sub {padding:5px 0px 0px 15px; float:left; color:#666666; clear:both; margin:0px; font-size:17px; text-decoration:none}
.aiplex_sitemap_sub a{padding:5px 0px 15px; float:left; color:#666666; clear:both; margin:0px; font-size:17px; text-decoration:none}
.aiplex_sitemap_sub a:hover{color:#666666; clear:both; text-decoration:underline}
.aiplex_sitemap_sub {padding:5px 0px 0px 15px; float:left; color:#666666; clear:both; margin:0px; text-decoration:none}

.aiplex_sitemap_sub_main {padding:5px 0px 3px 20px; float:left; color:#666666; clear:both; margin:0px; font-size:17px; text-decoration:none}

.aiplex_sitemap_sub_sub {padding:5px 0px 0px 30px; float:left; color:#666666; clear:both; margin:0px; text-decoration:none; font-size:14px;}

/*_____________________Main Banner_____________________*/
